msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_chests x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-17 09:06+0200\n"
"PO-Revision-Date: 2025-11-08 19:09+0000\n"
"Last-Translator: alpha-centauri <alpha-centauri@noreply.codeberg.org>\n"
"Language-Team: Russian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_chests/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_chests/init.lua:35
msgid "Chest"
msgstr "сундук"

#: mods/hades_chests/init.lua:35
msgid "Locked Chest"
msgstr "сундук с замком"

#: mods/hades_chests/init.lua:36
msgid "White Chest"
msgstr "белый сундук"

#: mods/hades_chests/init.lua:36
msgid "White Locked Chest"
msgstr "белый сундук с замком"

#: mods/hades_chests/init.lua:37
msgid "Grey Chest"
msgstr "серый сундук"

#: mods/hades_chests/init.lua:37
msgid "Grey Locked Chest"
msgstr "серый сундук с замком"

#: mods/hades_chests/init.lua:38
msgid "Dark Grey Chest"
msgstr "тёмно-серый сундук"

#: mods/hades_chests/init.lua:38
msgid "Dark Grey Locked Chest"
msgstr "тёмно-серый сундук с замком"

#: mods/hades_chests/init.lua:39
msgid "Black Chest"
msgstr "чёрный сундук"

#: mods/hades_chests/init.lua:39
msgid "Black Locked Chest"
msgstr "чёрный сундук с замком"

#: mods/hades_chests/init.lua:40
msgid "Blue Chest"
msgstr "синий сундук"

#: mods/hades_chests/init.lua:40
msgid "Blue Locked Chest"
msgstr "синий сундук с замком"

#: mods/hades_chests/init.lua:41
msgid "Cyan Chest"
msgstr "бирюзовый сундук"

#: mods/hades_chests/init.lua:41
msgid "Cyan Locked Chest"
msgstr "бирюзовый сундук с замком"

#: mods/hades_chests/init.lua:42
msgid "Dark Green Chest"
msgstr "тёмно-зелёный сундук"

#: mods/hades_chests/init.lua:42
msgid "Dark Green Locked Chest"
msgstr "тёмно-зелёный сундук с замком"

#: mods/hades_chests/init.lua:43
msgid "Green Chest"
msgstr "зелёный сундук"

#: mods/hades_chests/init.lua:43
msgid "Green Locked Chest"
msgstr "зелёный сундук с замком"

#: mods/hades_chests/init.lua:44
msgid "Magenta Chest"
msgstr "пурпурный сундук"

#: mods/hades_chests/init.lua:44
msgid "Magenta Locked Chest"
msgstr "пурпурный сундук с замком"

#: mods/hades_chests/init.lua:45
msgid "Orange Chest"
msgstr "оранжевый сундук"

#: mods/hades_chests/init.lua:45
msgid "Orange Locked Chest"
msgstr "оранжевый сундук с замком"

#: mods/hades_chests/init.lua:46
msgid "Pink Chest"
msgstr "розовый сундук"

#: mods/hades_chests/init.lua:46
msgid "Pink Locked Chest"
msgstr "розовый сундук с замком"

#: mods/hades_chests/init.lua:47
msgid "Red Chest"
msgstr "красный сундук"

#: mods/hades_chests/init.lua:47
msgid "Red Locked Chest"
msgstr "красный сундук с замком"

#: mods/hades_chests/init.lua:48
msgid "Violet Chest"
msgstr "фиолетовый сундук"

#: mods/hades_chests/init.lua:48
msgid "Violet Locked Chest"
msgstr "фиолетовый сундук с замком"

#: mods/hades_chests/init.lua:49
msgid "Yellow Chest"
msgstr "жёлтый сундук"

#: mods/hades_chests/init.lua:49
msgid "Yellow Locked Chest"
msgstr "жёлтый сундук с замком"

#: mods/hades_chests/init.lua:79
msgid "40 inventory slots"
msgstr "40 мест"

#: mods/hades_chests/init.lua:113
msgid "40 inventory slots, owned by placer"
msgstr "40 мест, собственность поставившего"

#: mods/hades_chests/init.lua:124 mods/hades_chests/init.lua:186
msgid "@1 (owned by @2)"
msgstr "@1 (собственность @2)"
